### Function

# GtkSource get_major_version

#### Declaration [src]

    guint
    gtk_source_get_major_version (
      void
    )

#### Description [src]

Returns the major version number of the GtkSourceView library. (e.g. in GtkSourceView version 3.20.0 this is 3.)

This function is in the library, so it represents the GtkSourceView library your code is running against. Contrast with the #GTK_SOURCE_MAJOR_VERSION macro, which represents the major version of the GtkSourceView headers you have included when compiling your code.

#### Return value

Type: `guint`

The major version number of the GtkSourceView library.